server.listener.host=0.0.0.0
server.listener.port=389
server.listener.authRequired=false
server.listener.maxSizeLimit=1000
server.listener.maxTimeLimit=60000
# server.secure.listener.port=636
# server.secure.keystore=/var/keystores/myvd.ks
# server.secure.keypass=secret

server.globalChain=AdminBind
server.globalChain.AdminBind.className=com.bitspur.myvd.inserts.AdminBindInsert
server.globalChain.AdminBind.config.bindDN=cn=admin,dc=example,dc=org
server.globalChain.AdminBind.config.bindPass=P@ssw0rd

server.nameSpaces=Root,Keycloak

server.Root.chain=RootDSE
server.Root.nameSpace=
server.Root.weight=0
server.Root.RootDSE.className=net.sourceforge.myvd.inserts.RootDSE
server.Root.RootDSE.config.namingContexts=dc=example,dc=org

server.Keycloak.chain=KeycloakInsert
server.Keycloak.nameSpace=dc=example,dc=org
server.Keycloak.KeycloakInsert.className=com.bitspur.myvd.inserts.KeycloakInsert
server.Keycloak.KeycloakInsert.config.baseUrl=http://keycloak:8080/
server.Keycloak.KeycloakInsert.config.realm=master
server.Keycloak.KeycloakInsert.config.adminUsername=admin
server.Keycloak.KeycloakInsert.config.adminPassword=P@ssw0rd
